/* @override 
	https://staging.tar10.com.au/wp-content/themes/tar10/style.css */

/* 
Theme Name: tar10
Theme URI: https://github.com/elementor/hello-theme/
Description: 
Author: Ministry of Design
Author URI: https://ministryofdesign.com.au/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


a.button {
	font-weight: inherit!important;
	font-size: 90%!important;
}

span.price {
	color: #AA242A!important;
	font-size: 110%!important;
}

div.inline-cats {
	text-align: center;
	padding-bottom: 40px;
}

div.inline-cats li {
 display: inline-block;
	
}

div.inline-cats li:after {
	content: " / ";
	color: #cbcbcb;
	margin-right: 4px;
	margin-left: 4px;
}

div.inline-cats li:last-child:after {
	content: "";
}

body.archive h2.woocommerce-loop-product__title {
	font-size: 120%!important;
	font-weight: normal;
	font-style: normal;
}

body.archive li.product {
	padding: 10px!important;
}

body.archive a.button {
	background-color: #282828;
	color: #fff;
	border-radius: 0;
	padding: 14px 30px;
}

body.archive a.button:hover {
	background-color: #a9232a;
	color: #fff;

}